@font-face {
   font-family: 'ofont.ru_Miama Nueva';
   font-display: swap;
   src: url('ofont.ru_Miama Nueva/font.ttf');
}
@font-face {
   font-family: 'PTSerif-Italic';
   font-display: swap;
   src: url('PTSerif-Italic/font.ttf');
}
@font-face {
   font-family: 'Inter-V';
   font-display: swap;
   src: url('Inter-V/font.ttf');
}
